<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="Welcome" />
	<title>Khetee Login</title>

	<script>
		addEventListener("load", function () {
			setTimeout(hideURLbar, 0);
		}, false);

		function hideURLbar() {
			window.scrollTo(0, 1);
		}
	</script>
	<script src={{ url_for('static', path="js/index.js" )}}></script>

	<!-- Custom Theme files -->
	<link href={{ url_for('static', path='/css/style.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link href={{ url_for('static', path='/css/font-awesome.min.css' )}} rel="stylesheet" type="text/css" media="all" />
	<link rel="shortcut icon" href={{ url_for('static', path="favicon.ico" )}}>

</head>

<body>

	<!-- main -->
	<div class="w3layouts-main">
		<div class="bg-layer">
			<div class="h1">
				<h1><img src={{ url_for('static', path='/images/logo.png' )}} alt="logo" class="logo"></h1>
			</div>
			<div class="header-main">
				<div class="main-icon">
					<!--<span class="fa fa-eercast"></span> -->
					<h1>User Login</h1>
				</div>
				<div>
					<p id="detail" style="color: red;"></p>
				</div>
				<div class="header-left-bottom">
					<div class="icon1">
						<span class="fa fa-user"></span>
						<input type="email" id="email" placeholder="Email" required="">
						<!--<input type="email" placeholder="Username/Email" required="" id="email"/> -->
					</div>
					<div class="icon1">
						<span class="fa fa-lock"></span>
						<input type="password" id="password" placeholder="Password" required="">
						<!--<input type="password" placeholder="Password" required="" id="password"/> -->
					</div>
					<div class="login-check">
						<label class="checkbox"><input type="checkbox" name="checkbox" checked=""><i> </i> Keep me
							logged in</label>
					</div>
					<div class="bottom">
						<button class="btn" onclick="loginFunction()">Log In</button>
					</div>
					<div class="links">
						<p><a href="..\forgotpassword">Forgot Password?</a></p>
						<p class="right"><a href="..\register">New User? Register</a></p>
						<div class="clear"></div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- //main -->

</body>

</html>